export const formatPrice = (price: number): string => {
  return (
    new Intl.NumberFormat("fa-IR", {
      minimumFractionDigits: 0,
    }).format(price) + " تومان"
  );
};

export const formatTime = (minutes: number): string => {
  return `${minutes} دقیقه`;
};
